unicode-screensaver(6x)

NAME
unicode - displays unicode characters

SYNOPSIS
unicode [-display host:display.screen] [-visual visual] [-window] [-root] [-fps] [-delay seconds] [-font font] [-foreground color] [-background color]

DESCRIPTION
unicode-screensaver is a simple screensaver application that repeatedly randomly picks an unicode character and displays it in a very large font size together with its unicode code point and the character name.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-fps
    Display the current frame rate and CPU load.

-delay
    Specify the delay in seconds before switching to a new character. Defaults to seven seconds.

-font
    Try the given font in addition to the built-in fonts (Open Symbol, and FreeSans).

-background
    Set the background color (e.g. black, white, green, red). The default is white.

-foreground
    Set the font color (e.g. black, white, green, red). The default is black.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2009 by Joachim Breitner. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Joachim Breitner